PERTALIFE Bugs - Bug #2352

[ESS-AttendanceMobile] ess attendance tidak lanjut masuk ke attendance master data

10/02/2023 03:35 PM - Muhammad Bintar

Status: Assigned

Priority: Immediate
Assignee: Muhammad Bintar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/02/2023
11/30/2023
0%

0.00 hour
3.00 hours

Description

dear tim developer mohon supportnya untuk pengecekan pada ess attendance mobile dimana pada saat data masuk ke

runtaskasnc, terjadi error sehingga tidak dapat lanjut

ke master data.
History

#1 - 10/02/2023 05:10 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , setelah di cek error itu karena start dan enddatenya tidak sesusai ketentuan yg ada , ini harus di cek lebih lanjut APl mobile nya
kenapa start date dan enddate jadi tidak sesuai

makasih

#2 - 11/02/2023 08:57 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

yomma, untuk pengecekan API ini kira2 bisa di assign ke siapa ya?

#3 - 11/11/2023 12:02 PM - Muhammad Bintar
- Assignee changed from Tri Rizqiaty to shofwan shiddiq

#4 - 11/28/2023 02:06 PM - Kezia Pawitra Yulianti
- Due date changed from 10/06/2023 to 11/30/2023

- Priority changed from Normal to Immediate

Aa,
tolong bantu cek yaa untuk API nya
Tks

#5 - 11/30/2023 04:03 PM - Muhammad Bintar
- File clipboard-202311301603-spoip.png added
- File clipboard-202311301603-wheqj.png added

- Description updated

#6 - 12/18/2023 09:45 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Kalau di test internal tidak ada masalah, kalau di beberapa device saja yg bermasalah. perlu di cek device yg error itu android bersi berapa? dan
apakah sudah update aplikasi Minova Mobile nya.

#7 - 01/15/2024 10:06 AM - Muhammad Bintar

update:
mang setelah di cek dicoba pas login masuk, tidak bisa masuk stuck dan tidak masuk.
clipboard-202311301603-whegj.png 282 KB 11/30/2023 Muhammad Bintar
